Bug 242206 - textproc/elasticsearch6: Update to 6.8.5
Summary: textproc/elasticsearch6: Update to 6.8.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-elastic mailing list
URL: https://reviews.freebsd.org/D22532
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2019-11-24 22:56 UTC by Juraj Lutter
Modified: 2019-11-27 17:03 UTC (History)
4 users (show)

See Also:
girgen: maintainer-feedback+


Attachments
Update textproc/elasticsearch6 to 6.8.5 (1.62 KB, patch)
2019-11-26 23:00 UTC, Juraj Lutter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Juraj Lutter 2019-11-24 22:56:08 UTC
Hi,

please commit:

https://reviews.freebsd.org/D22532

Thanks.
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2019-11-25 02:05:20 UTC
@Juraj Could you please include patches to update ports as attachments, and confirm that the changes pass QA (portlint, poudriere in particular)

@Palle As an existing member of elastic@, please set maintainer-approval on the patch if/when reviewed/accepted
Comment 2 Juraj Lutter 2019-11-26 23:00:49 UTC
Created attachment 209464 [details]
Update textproc/elasticsearch6 to 6.8.5
Comment 4 commit-hook freebsd_committer 2019-11-27 16:57:15 UTC
A commit references this bug:

Author: glewis
Date: Wed Nov 27 16:57:12 UTC 2019
New revision: 518509
URL: https://svnweb.freebsd.org/changeset/ports/518509

Log:
  Update to 6.8.5

  PR:		242206
  Submitted by:	Juraj Lutter <juraj@lutter.sk>

Changes:
  head/textproc/elasticsearch6/Makefile
  head/textproc/elasticsearch6/distinfo
  head/textproc/elasticsearch6/files/patch-config_jvm.options